---
name: Durgesh Thakkar
locality:
country: Remote
role: <a href="">Senior Manager, Integrations Engineering</a>
reports_to: nabitharao
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dthakkargit
departments:
- Enterprise Applications
specialty:
- Finance
expertise:
story:
job_title: Senior Manager, Integrations Engineering
division: Finance
public: true

